<!-- Diseño del mode (small)-->
<div *ngIf="mode==='small'" class="card-player player-small">
    <img appWithoutImage [src]="song.cover" [alt]="song.name" class="cover">
    <div class="content-player">
        {{song.name}}
    </div>
    <div class="buttons-player">
        <button *ngIf="true" class="play-btn">
            <i class="uil " [ngClass]="{'uil-play':true}"></i>
        </button>
        <button *ngIf="false" class="play-btn">
            <i class="uil uil-play"></i>
        </button>
    </div>
</div>

<!-- Diseño del mode (big)-->
<div *ngIf="mode==='big'" class="card-player player-big">

    <img appWithoutImage [src]="song.cover" alt="" class="cover">

    <div class="content-player">
        <div class="title-track">{{song.name}}</div>
        <div class="sub-title-track">{{song.name}}</div>
    </div>
    <div class="buttons-player">
        <button (click)="sendSongToPlay(song)" *ngIf="true" class="play-btn">
            <i class="uil " [ngClass]="{'uil-play':true}"></i>
        </button>
        <button *ngIf="false" class="play-btn">
            <i class="uil uil-play"></i>
        </button>
    </div>
</div>